Subject: Re: [PATCHv6] Add contrib/credentials/netrc with GPG support

From: Junio C Hamano <[email-masked]>
Date: Thu, 07 Feb 2013 22:15:48 -0800

Ted Zlatanov <[email-masked]> writes:

> I agree this Makefile is not a good test to ship out.  It was my quickie
> test rig that I should have reworked before adding to the patch.  Sorry.

Nothing to be sorry about.  Starting with quick-and-dirty and
polishing for public consumption is what the review cycle is about,
and we are here to help that process.

> I see contrib/subtree/t and contrib/mw-to-git/t that I could copy.  The
> test will have a few files to parse, and will be able to compare the
> expected to the actual output.  Does that sound like a good plan?

Yup.

Thanks.